Bug 240234 - Request for update of bitbake to 1.8.2
Summary: Request for update of bitbake to 1.8.2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bitbake   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 21:31 UTC by Andrey
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.8.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 05:38:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrey 2007-05-15 21:31:24 UTC
Description of problem:

Current version in Fedora Extras repo is 1.6.6, latest stable on
http://developer.berlios.de/projects/bitbake/ is 1.8.2

Please update.

Comment 1 Andrey 2007-05-29 21:49:17 UTC
Andreas, is there any hope we will see update soon ? If you need any help just say.

WBR,

Andrey

Comment 2 Andrey 2007-08-12 18:30:23 UTC
Is there any hope to see update ? Stable version on Berlios is 1.8.6 already.
And please, do it for F7 also.

Comment 3 Andreas Thienemann 2007-08-14 13:11:05 UTC
Package has been built and pushed.

Thx for the patience

Comment 4 Fedora Update System 2007-08-15 19:40:02 UTC
bitbake-1.8.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-08-24 05:38:16 UTC
bitbake-1.8.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.